<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Hanneke Debie</Author>
  <LastAuthor>Arnout</LastAuthor>
  <Created>2007-06-04T09:26:00Z</Created>
  <LastSaved>2013-03-19T11:09:58Z</LastSaved>
  <Version>15.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>10770</WindowHeight>
  <WindowWidth>22425</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62" ss:Name="Default">
   <Font ss:FontName="Arial1"/>
  </Style>
  <Style ss:ID="s63" ss:Name="Normal_">
   <Alignment ss:Vertical="Bottom"/>
  </Style>
  <Style ss:ID="s65" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s68" ss:Parent="s63">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s69" ss:Parent="s63">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Script">
  <Table ss:ExpandedColumnCount="13" ss:ExpandedRowCount="211" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s65">
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="75.75"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="123"/>
   <Column ss:StyleID="s65" ss:Width="174.75"/>
   <Column ss:StyleID="s65" ss:Hidden="1" ss:Width="57.75"/>
   <Column ss:StyleID="s65" ss:Hidden="1" ss:Width="40.5"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="213.75"/>
   <Column ss:StyleID="s65" ss:Hidden="1" ss:Width="213.75" ss:Span="1"/>
   <Column ss:Index="9" ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="238.5"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="213.75" ss:Span="3"/>
   <Row ss:AutoFitHeight="0">
    <Cell><Data ss:Type="String">RACE_DARKDARKELVES</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell><Data ss:Type="String">ORDER</Data></Cell>
    <Cell><Data ss:Type="String">SCENE ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT ID</Data></Cell>
    <Cell><Data ss:Type="String">DIRECTION</Data></Cell>
    <Cell><Data ss:Type="String">ACTOR</Data></Cell>
    <Cell><Data ss:Type="String">TEXT / SPEECH</Data></Cell>
    <Cell><Data ss:Type="String">INTERACTIVE</Data></Cell>
    <Cell><Data ss:Type="String">DEV TEAM / MISC NOTES</Data></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">DEV TEAM / MISC NOTES</Data></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">FRENCH</Data></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">POLISH</Data></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">GERMAN</Data></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">RUSSIAN</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5"/>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_01</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Almande</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Almande</Data></Cell>
    <Cell><Data ss:Type="String">Almande</Data></Cell>
    <Cell><Data ss:Type="String">Almande</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Алманде</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_02</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Ananaru</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Ananaru</Data></Cell>
    <Cell><Data ss:Type="String">Ananaru</Data></Cell>
    <Cell><Data ss:Type="String">Ananaru</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ананару</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_03</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Aural</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Aural</Data></Cell>
    <Cell><Data ss:Type="String">Aural</Data></Cell>
    <Cell><Data ss:Type="String">Aural</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Аурал</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_04</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Bercuzam</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Bercuzam</Data></Cell>
    <Cell><Data ss:Type="String">Bercuzam</Data></Cell>
    <Cell><Data ss:Type="String">Bercuzam</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Берцузам</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_05</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Bularand</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Bularand</Data></Cell>
    <Cell><Data ss:Type="String">Bularand</Data></Cell>
    <Cell><Data ss:Type="String">Bularand</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Буларанд</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_06</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Caferoperas</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Caferoperas</Data></Cell>
    <Cell><Data ss:Type="String">Caferoperas</Data></Cell>
    <Cell><Data ss:Type="String">Caferoperas</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Цафероперас</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_07</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Corbrith</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Corbrith</Data></Cell>
    <Cell><Data ss:Type="String">Corbrith</Data></Cell>
    <Cell><Data ss:Type="String">Corbrith</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Цорбритх</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_08</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Crystalberzal</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Crystalberzal</Data></Cell>
    <Cell><Data ss:Type="String">Crystalberzal</Data></Cell>
    <Cell><Data ss:Type="String">Krstallberzal</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Црысталберзал</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_09</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Dissael</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Dissael</Data></Cell>
    <Cell><Data ss:Type="String">Dissael</Data></Cell>
    <Cell><Data ss:Type="String">Dissael</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Диссаел</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_10</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Dorhage</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Dorhage</Data></Cell>
    <Cell><Data ss:Type="String">Dorhage</Data></Cell>
    <Cell><Data ss:Type="String">Dorhage</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Дорхаге</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_11</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Durcas</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Durcas</Data></Cell>
    <Cell><Data ss:Type="String">Durcas</Data></Cell>
    <Cell><Data ss:Type="String">Durcas</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Дурцас</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_12</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Eändor</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Eändor</Data></Cell>
    <Cell><Data ss:Type="String">Eändor</Data></Cell>
    <Cell><Data ss:Type="String">Eändor</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Еäндор</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_13</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Eldeem</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Eldeem</Data></Cell>
    <Cell><Data ss:Type="String">Eldeem</Data></Cell>
    <Cell><Data ss:Type="String">Eldeem</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Елдеем</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_14</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Eresgal</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Eresgal</Data></Cell>
    <Cell><Data ss:Type="String">Eresgal</Data></Cell>
    <Cell><Data ss:Type="String">Eresgal</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ересгал</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_15</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Hourac</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Hourac</Data></Cell>
    <Cell><Data ss:Type="String">Hourac</Data></Cell>
    <Cell><Data ss:Type="String">Hourac</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Хоурац</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_16</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Hulruin</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Hulruin</Data></Cell>
    <Cell><Data ss:Type="String">Hulruin</Data></Cell>
    <Cell><Data ss:Type="String">Hulruin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Хулруин</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_17</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Falzune</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Falzune</Data></Cell>
    <Cell><Data ss:Type="String">Falzune</Data></Cell>
    <Cell><Data ss:Type="String">Falzune</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Фалзуне</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_18</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Garvhas</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Garvhas</Data></Cell>
    <Cell><Data ss:Type="String">Garvhas</Data></Cell>
    <Cell><Data ss:Type="String">Garvhas</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Гарвхас</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_19</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Greywater</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Greywater</Data></Cell>
    <Cell><Data ss:Type="String">Greywater</Data></Cell>
    <Cell><Data ss:Type="String">Grauwasser</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Греыwатер</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_20</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Grimwald</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Grimwald</Data></Cell>
    <Cell><Data ss:Type="String">Grimwald</Data></Cell>
    <Cell><Data ss:Type="String">Grimmwald</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Гримwалд</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_21</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Ishaer</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Ishaer</Data></Cell>
    <Cell><Data ss:Type="String">Ishaer</Data></Cell>
    <Cell><Data ss:Type="String">Ishaer</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ишаер</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_22</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Kessender</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Kessender</Data></Cell>
    <Cell><Data ss:Type="String">Kessender</Data></Cell>
    <Cell><Data ss:Type="String">Kessender</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Кессендер</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_23</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Kurdam</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Kurdam</Data></Cell>
    <Cell><Data ss:Type="String">Kurdam</Data></Cell>
    <Cell><Data ss:Type="String">Kurdam</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Курдам</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_24</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Lidmane</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Lidmane</Data></Cell>
    <Cell><Data ss:Type="String">Lidmane</Data></Cell>
    <Cell><Data ss:Type="String">Lidmane</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Лидмане</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_25</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Mazmerzul</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Mazmerzul</Data></Cell>
    <Cell><Data ss:Type="String">Mazmerzul</Data></Cell>
    <Cell><Data ss:Type="String">Mazmerzul</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Мазмерзул</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_26</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Moreye</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Moreye</Data></Cell>
    <Cell><Data ss:Type="String">Moreye</Data></Cell>
    <Cell><Data ss:Type="String">Moreye</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Мореые</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_27</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Mynold</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Mynold</Data></Cell>
    <Cell><Data ss:Type="String">Mynold</Data></Cell>
    <Cell><Data ss:Type="String">Mynold</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Мынолд</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_28</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Nekuru</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Nekuru</Data></Cell>
    <Cell><Data ss:Type="String">Nekuru</Data></Cell>
    <Cell><Data ss:Type="String">Nekuru</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Некуру</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_29</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Nurdarh</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Nurdarh</Data></Cell>
    <Cell><Data ss:Type="String">Nurdarh</Data></Cell>
    <Cell><Data ss:Type="String">Nurdarh</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Нурдарх</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_30</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Oserash</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Oserash</Data></Cell>
    <Cell><Data ss:Type="String">Oserash</Data></Cell>
    <Cell><Data ss:Type="String">Oserash</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Осераш</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_31</Data></Cell>
    <Cell ss:Index="6"><Data ss:Type="String">Phelinos</Data></Cell>
    <Cell ss:Index="10"><Data ss:Type="String">Phelinos</Data></Cell>
    <Cell><Data ss:Type="String">Phelinos</Data></Cell>
    <Cell><Data ss:Type="String">Phelinos</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Пхелинос</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_32</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Runzure</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Runzure</Data></Cell>
    <Cell><Data ss:Type="String">Runzure</Data></Cell>
    <Cell><Data ss:Type="String">Runzure</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Рунзуре</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_33</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Selgard</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Selgard</Data></Cell>
    <Cell><Data ss:Type="String">Selgard</Data></Cell>
    <Cell><Data ss:Type="String">Selgard</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Селгард</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_34</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Ssendra</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Ssendra</Data></Cell>
    <Cell><Data ss:Type="String">Ssendra</Data></Cell>
    <Cell><Data ss:Type="String">Ssendra</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ссендра</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_35</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Starglade</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Starglade</Data></Cell>
    <Cell><Data ss:Type="String">Starglade</Data></Cell>
    <Cell><Data ss:Type="String">Sternenlichtung</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Старгладе</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_36</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Tarnstone</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Tarnstone</Data></Cell>
    <Cell><Data ss:Type="String">Tarnstone</Data></Cell>
    <Cell><Data ss:Type="String">Tümpelstein</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Тарнстоне</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_37</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Teda</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Teda</Data></Cell>
    <Cell><Data ss:Type="String">Teda</Data></Cell>
    <Cell><Data ss:Type="String">Teda</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Теда</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_38</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Torrael</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Torrael</Data></Cell>
    <Cell><Data ss:Type="String">Torrael</Data></Cell>
    <Cell><Data ss:Type="String">Torrael</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Торраел</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_39</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Trebanoc</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Trebanoc</Data></Cell>
    <Cell><Data ss:Type="String">Trebanoc</Data></Cell>
    <Cell><Data ss:Type="String">Trebanoc</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Требаноц</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_40</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Ubulzul</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Ubulzul</Data></Cell>
    <Cell><Data ss:Type="String">Ubulzul</Data></Cell>
    <Cell><Data ss:Type="String">Ubulzul</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Убулзул</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_41</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Uraka</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Uraka</Data></Cell>
    <Cell><Data ss:Type="String">Uraka</Data></Cell>
    <Cell><Data ss:Type="String">Uraka</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Урака</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_42</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Urullos</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Urullos</Data></Cell>
    <Cell><Data ss:Type="String">Urullos</Data></Cell>
    <Cell><Data ss:Type="String">Urullos</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Уруллос</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_43</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Urun</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Urun</Data></Cell>
    <Cell><Data ss:Type="String">Urun</Data></Cell>
    <Cell><Data ss:Type="String">Urun</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Урун</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_44</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Veccaran</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Veccaran</Data></Cell>
    <Cell><Data ss:Type="String">Veccaran</Data></Cell>
    <Cell><Data ss:Type="String">Veccaran</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Веццаран</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_45</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Verdung</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Verdung</Data></Cell>
    <Cell><Data ss:Type="String">Verdung</Data></Cell>
    <Cell><Data ss:Type="String">Verdung</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Вердунг</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_46</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Vermile</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Vermile</Data></Cell>
    <Cell><Data ss:Type="String">Vermile</Data></Cell>
    <Cell><Data ss:Type="String">Vermile</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Вермиле</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_47</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Vorthodar</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Vorthodar</Data></Cell>
    <Cell><Data ss:Type="String">Vorthodar</Data></Cell>
    <Cell><Data ss:Type="String">Vorthodar</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Вортходар</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">CITY_NAME_48</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Warhuzu</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Warhuzu</Data></Cell>
    <Cell><Data ss:Type="String">Warhuzu</Data></Cell>
    <Cell><Data ss:Type="String">Warhuzu</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Wархузу</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="4" ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:Index="7" ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_01</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Zindar</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell><Data ss:Type="String">Allassa</Data></Cell>
    <Cell><Data ss:Type="String">Allassa</Data></Cell>
    <Cell><Data ss:Type="String">Allassa</Data></Cell>
    <Cell><Data ss:Type="String">Алласса</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_02</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Anc Lir</Data></Cell>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"><Data ss:Type="String">this and below is high elf</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Anc Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Anc Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Anc Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Анк Лир</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_03</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Drelc</Data></Cell>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Drelc</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Drelc</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Drelc</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Дрелк</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_04</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ean Lir</Data></Cell>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ean Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ean Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ean Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Эан Лир</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_05</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Elric Huin</Data></Cell>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Elric Huin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Elric Huin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Elric Huin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Элрик Хун</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_06</Data></Cell>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="Default"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Founlas</Data></Cell>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Founlas</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Founlas</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Founlas</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Фоунлас</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_07</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Hurnithol Forsin</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Hurnithol Forsin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Hurnithol Forsin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Hurnithol Forsin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Хурнитол Форсин</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_08</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Hyrn</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Hyrn</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Hyrn</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Hyrn</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Хирн</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_09</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Intranis</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Intranis</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Intranis</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Intranis</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Интранис</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_10</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Istwien</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Istwien</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Istwien</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Istwien</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Иствиен</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_11</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Khil Wenth</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Khil Wenth</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Khil Wenth</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Khil Wenth</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Хил Вент</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_12</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Martinagh</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Martinagh</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Martinagh</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Martinagh</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Мартинаг</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_13</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Mermer</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Mermer</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Mermer</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Mermer</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Мермер</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_14</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Nailac</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Nailac</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Nailac</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Nailac</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Наилак</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_15</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Nelna Lir</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Nelna Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Nelna Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Nelna Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Нелна Лир</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_16</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Nuriboc Dastis</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Nuriboc Dastis</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Nuriboc Dastis</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Nuriboc Dastis</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Нурибок Дастис</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_17</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Orfiel</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Orfiel</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Orfiel</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Orfiel</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Орфиэль</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_18</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Salvasah</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Salvasah</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Salvasah</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Salvasah</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Салваса</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_19</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Shyn</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Shyn</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Shyn</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Shyn</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Шин</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_20</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Sirin Filassys</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Sirin Filassys</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Sirin Filassys</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Sirin Filassys</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Сирин Филассис</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_21</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Stravas</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Stravas</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Stravas</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Stravas</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Стравас</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_22</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Syl Enoc</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Syl Enoc</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Syl Enoc</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Syl Enoc</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Сил Энок</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_23</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Talic Huin</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Talic Huin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Talic Huin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Talic Huin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Талик Хун</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_24</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Thalsana Vhin</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Thalsana Vhin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Thalsana Vhin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Thalsana Vhin</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Талсана Вин</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_25</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Theondrul</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Theondrul</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Theondrul</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Theondrul</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Теондрул</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_26</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Vafall</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Vafall</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Vafall</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Vafall</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Вафалл</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_27</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Vifs Lir</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Vifs Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Vifs Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Vifs Lir</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Вифс Лир</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_28</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Wethras</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Wethras</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Wethras</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Wethras</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ветрас</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_29</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Xider</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Xider</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Xider</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Xider</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Ксидер</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELVES</Data></Cell>
    <Cell><Data ss:Type="String">FORTRESS_NAME_30</Data></Cell>
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Zalasfal</Data></Cell>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s71"/>
    <Cell ss:StyleID="s72"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Zalasfal</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Zalasfal</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Zalasfal</Data></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Заласфал</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="13.5" ss:Span="61"/>
   <Row ss:Index="146" ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0" ss:Height="13.5" ss:Span="35"/>
   <Row ss:Index="183" ss:AutoFitHeight="0"/>
   <Row ss:AutoFitHeight="0" ss:Height="13.5" ss:Span="1"/>
   <Row ss:Index="208" ss:AutoFitHeight="0" ss:Height="15" ss:Span="3"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Zoom>85</Zoom>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveCol>11</ActiveCol>
     <RangeSelection>C12</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
